=== debian/control ===
Source: open-xchange-unifiedmail
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 6.22.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-unifiedmail
Architecture: all
Pre-Depends: open-xchange-core (>= 6.22.0)
Depends: ${misc:Depends}
Replaces: open-xchange-unifiedinbox (<< 6.21.0-0)
Conflicts: open-xchange-unifiedinbox (<< 6.21.0-0)
Description: The Open-Xchange backend extension for Unified Mail

###### http://wiki.debian.org/Renaming_a_Package #####
Package: open-xchange-unifiedinbox
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-unifiedmail
Section: oldlibs
Description: transitional dummy package
